function paramscale(base, kexp, scenter, pcenter, pmin, pmax)

N = 1000;
slider = (0:N)/N;

p = toParam(base, kexp, scenter, pcenter, pmin, pmax, slider);
s = toSlider(base, kexp, scenter, pcenter, pmin, pmax, p);

subplot (2, 1, 1)
plot (slider, p); grid; xlabel('toParam(s)');
subplot (2, 1, 2)
plot (slider, s); grid; xlabel('toSlider(p)');

